## gnome-maps 48.7

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default')
