=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-maps
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 8.0.0),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libgjs-dev,
               libglib2.0-dev
Standards-Version: 3.9.4
Homepage: https://wiki.gnome.org/Apps/Maps
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

Package: gnome-maps
Architecture: any
Depends: geoclue (>= 2.0),
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geocodeglib-1.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.
