=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-maps/([\d.]+)/gnome-maps-(.*).tar.xz
