## gnome-maps 3.10.2

=== debian/changelog ===
gnome-maps (3.10.2-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/git_remove_e4x.patch:
      + Remove e4x in preparation for spidermonkey 24.
    - debian/watch:
      + Watch for stable releases.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 21 Feb 2014 00:35:47 +0100

gnome-maps (3.10.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Add dependency against gjs package
  * debian/control.in: Depends against geoclue-2.0 package
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes) 

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 12:10:22 +0100

gnome-maps (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/git_remove_e4x.patch, remove e4x in preparation for
    spidermonkey 24
  * debian/watch: watch for stable releases

 -- Tim Lunn <tim@feathertop.org>  Wed, 12 Feb 2014 16:53:48 +1100

gnome-maps (3.10.0-1ubuntu1) trusty; urgency=medium

  * debian/control: Fix depend on geoclue-2.0 package

 -- Tim Lunn <tim@feathertop.org> Wed, 15 Jan 2014 08:11:22 +1100
