=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-maps/([\d.]+[02468])/gnome-maps-(.*).tar.xz
