## gnome-maps 3.10.3.1

=== debian/changelog ===
gnome-maps (3.10.3.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Use Mapbox tiles (LP: #1602035)
  * debian/patches/git_remove_e4x.patch: Dropped, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2016 12:24:41 -0400
