## gnome-maps 3.10.4

=== debian/changelog ===
gnome-maps (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1616707):
    - Download a service.json file to get tile server address. This
      should reduce improve performance compared to 3.10.3.1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2016 22:09:00 -0400
