=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf
