## gnome-maps 3.12.2

=== debian/changelog ===
gnome-maps (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 00:14:59 +0200

gnome-maps (3.12.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 20:39:57 +0200

gnome-maps (3.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump glib 2.39.3 and gjs 1.39.0
  * Bump debhelper compat to 9 (and build-dependency)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Apr 2014 18:06:54 +0200
