=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               libgjs-dev,
-               libglib2.0-dev
+               libgjs-dev (>= 1.39.0),
+               libglib2.0-dev (>= 2.39.3)
 Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
