## gnome-maps 3.14.1.2

=== debian/changelog ===
gnome-maps (3.14.1.2-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 22:46:21 +0200

gnome-maps (3.14.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream bugfix release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 11 Oct 2014 18:00:24 +0200

gnome-maps (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/gjs-readwrite-flags.patch, fixed upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:04:28 +0200

gnome-maps (3.13.91-1) experimental; urgency=medium

  * debian/watch: only look for stable releases.
  * New upstream development release.
  * Bump dependencies to have new enough runtime versions:
    + gir1.2-geocodeglib-1.0 (>= 3.13),
    + gir1.2-glib-2.0 (>= 1.41),
    + gjs (>= 1.41),
  * Add debian/patches/gjs-readwrite-flags.patch
    - Avoid GObject.ParamFlags.READWRITE flag for now.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 14 Sep 2014 10:08:27 +0200
