## gnome-maps 3.14.3.1

=== debian/changelog ===
gnome-maps (3.14.3.1-1) jessie; urgency=medium

  * New upstream release.
    - Uses the Mapbox tile server. Closes: #830842.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Aug 2016 19:08:48 +0200
