## gnome-maps 3.16.1

=== debian/changelog ===
gnome-maps (3.16.1-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Use correct geoclue-2.0 build dependency instead of libgeoclue-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Jul 2015 12:18:01 +1200

gnome-maps (3.16.1-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Bump build-depends on libgjs-dev, libglib2.0-dev
    - Add build-depends on libgtk-3-dev, libgeoclue-dev, libgee-0.8-dev,
      libfolks-dev, libgeocode-glib-dev, libchamplain-0.12-dev,
      libgirepository1.0-dev
  * debian/patches/schema_translation.patch:
    - Fix build failure with intltool translation of gsettings schema

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Jun 2015 12:10:02 +1200
