=== debian/control ===
--- 
+++ 
@@ -6,13 +6,20 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
-               libgjs-dev (>= 1.39.0),
-               libglib2.0-dev (>= 2.39.3)
+               libgjs-dev (>= 1.43.3),
+               libglib2.0-dev (>= 2.39.3),
+               libgtk-3-dev (>= 3.15.9),
+               geoclue-2.0 (>= 0.12.99),
+               libgee-0.8-dev (>= 0.16.0),
+               libfolks-dev (>= 0.10.0),
+               libgeocode-glib-dev (>= 3.15.2),
+               libchamplain-0.12-dev (>= 0.12.9),
+               libgirepository1.0-dev (>= 0.6.3)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
