## gnome-maps 3.16.2

=== debian/changelog ===
gnome-maps (3.16.2-1ubuntu1) wily; urgency=medium

  * Add missing dependencies on gir1.2-gweather-3.0, gir1.2-rest-0.7 and
    gir1.2-soup-2.4. (Fixes LP: #1507295)
    Note that this fix is included in 3.18.1-2 (in fact it is taken from
    https://anonscm.debian.org/viewvc/pkg-gnome?view=revision&revision=46488)
    so it will be possible to sync this package from Debian for Ubuntu X.    

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Sun, 18 Oct 2015 16:08:30 +0200

gnome-maps (3.16.2-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
  * Update debian/copyright to make it compliant with version 1.0 of the spec.
  * Exclude the package private libgnome-maps.so library from dh_makeshlibs
    and remove the unnecessary .a and .la files.
  * Enable the gir dh addon since gnome-maps builds a private typelib now.
  * Update Depends:
    - Bump gjs to (>= 1.43.3)
    - Bump gir1.2-geocodeglib-1.0 to (>= 3.15.2)
    - Add gir1.2-gfbgraph-0.2
  * Add Build-Depends on gjs so the correct path of the gjs interpreter binary
    is embedded into /usr/bin/gnome-maps.

  [ Jackson Doak ]
  * Update Build-depends:
    - Bump libgjs-dev to (>= 1.43.3)
    - Bump libglib2.0-dev to (>= 2.39.3)
    - Add libgtk-3-dev (>= 3.15.9)
    - Add geoclue-2.0 (>= 0.12.99)
    - Add libgee-0.8-dev (>= 0.16.0)
    - Add libfolks-dev (>= 0.10.0)
    - Add libgeocode-glib-dev (>= 3.15.2)
    - Add libchamplain-0.12-dev (>= 0.12.9)
    - Add libgirepository1.0-dev and gobject-introspection (>= 0.6.3)
    - Add intltool (>= 0.40)
  * debian/patches/schema_translation.patch:
    - Fix build failure with intltool translation of gsettings schema
      when using glib2.0 >= 2.45

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Jul 2015 15:23:48 +0200
