=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
+               intltool (>= 0.40),
                libgjs-dev (>= 1.43.3),
+               gjs,
                libglib2.0-dev (>= 2.39.3),
                libgtk-3-dev (>= 3.15.9),
                geoclue-2.0 (>= 0.12.99),
@@ -19,6 +22,7 @@
                libfolks-dev (>= 0.10.0),
                libgeocode-glib-dev (>= 3.15.2),
                libchamplain-0.12-dev (>= 0.12.9),
+               gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Maps
@@ -32,14 +36,19 @@
          gir1.2-clutter-1.0,
          gir1.2-cogl-1.0,
          gir1.2-gdkpixbuf-2.0,
-         gir1.2-geocodeglib-1.0 (>= 3.13),
+         gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-gtk-3.0 (>= 3.10),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
-         gjs (>= 1.41),
+         gir1.2-gfbgraph-0.2,
+         gir1.2-gweather-3.0,
+         gir1.2-rest-0.7,
+         gir1.2-soup-2.4,
+         gjs (>= 1.43.3),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${gir:Depends}
 Description: map application for GNOME
  Maps is a map application for GNOME that allows you to view maps in different
  zoom levels, search for places, etc.
