=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,16 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf,gir
+
+override_dh_auto_install:
+	dh_auto_install
+	find debian/gnome-maps -name *.la -delete -o -name *.a -delete
+
+override_dh_makeshlibs:
+	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps
+
+override_dh_girepository:
+	dh_girepository -ldebian/gnome-maps/usr/share/gir-1.0 \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/ \
+	/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps/girepository-1.0/
