## gnome-maps 3.18.1

=== debian/changelog ===
gnome-maps (3.18.1-2) unstable; urgency=medium

  * Add missing dependencies on gir1.2-gweather-3.0, gir1.2-rest-0.7 and
    gir1.2-soup-2.4. (Closes: #801526)

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 19:50:48 +0200

gnome-maps (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 15:55:56 +0200

gnome-maps (3.18.0.1-1) unstable; urgency=medium

  * Add dependency on gir1.2-goa-1.0 (Closes: #794092)
  * New upstream release.
  * Drop debian/patches/schema_translation.patch
    - now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:31:35 +0200
