=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -27,7 +26,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
 
 Package: gnome-maps
 Architecture: any
@@ -38,6 +37,7 @@
          gir1.2-gdkpixbuf-2.0,
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
+         gir1.2-goa-1.0,
          gir1.2-gtk-3.0 (>= 3.10),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
