=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find debian/gnome-maps -name *.la -delete -o -name *.a -delete
+	find debian/gnome-maps -name '*.la' -delete -o -name '*.a' -delete
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-maps
