## gnome-maps 3.18.3

=== debian/changelog ===
gnome-maps (3.18.3-0ubuntu1) xenial; urgency=medium

  * New upstream release:
    - Use Mapbox tiles (LP: #1602035)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 01 Aug 2016 09:41:36 +1200
