## gnome-maps 3.18.4

=== debian/changelog ===
gnome-maps (3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1616707):
    - Download a service.json file to get tile server address. This
      should reduce improve performance compared to 3.18.3.
    - Make Mapbox logo transparent
  * debian/control.in:
    - Depend on libglib2.0-bin for gapplication

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2016 22:06:16 -0400
