=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
@@ -46,6 +47,7 @@
          gir1.2-rest-0.7,
          gir1.2-soup-2.4,
          gjs (>= 1.43.3),
+         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
