## gnome-maps 3.20.1

=== debian/changelog ===
gnome-maps (3.20.1-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependency according to configure.ac changes:
    - libchamplain-0.12-dev (>= 0.12.13)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Apr 2016 18:17:18 +0200

gnome-maps (3.20.0-2) unstable; urgency=medium

  * Bump gjs (build-)dependencies to >= 1.44.0 (Closes: #819548)
    Thanks to Marcus Lundblad for identifying this.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Apr 2016 16:52:22 +0200

gnome-maps (3.20.0-1) unstable; urgency=medium

  * Add Depends on gir1.2-webkit2-4.0 since WebKit2 is used at runtime now.
    Thanks to Marcus Lundblad for spotting this.
  * New upstream release.
  * Add additional dependencies for newly required typelib files:
    - gir1.2-geoclue-2.0
    - gir1.2-secret-1

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:02:46 +0100

gnome-maps (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Add build-dependencies on librest-dev and libxml2-dev
    - configure.ac now checks for these, gir dependencies already exists.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 21:49:36 +0100
