=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-maps
Section: gnome
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.40),
               libgjs-dev (>= 1.44.0),
               gjs (>= 1.44.0),
               libglib2.0-dev (>= 2.39.3),
               libgtk-3-dev (>= 3.15.9),
               geoclue-2.0 (>= 0.12.99),
               libgee-0.8-dev (>= 0.16.0),
               libfolks-dev (>= 0.10.0),
               libgeocode-glib-dev (>= 3.15.2),
               libchamplain-0.12-dev (>= 0.12.13),
               librest-dev,
               libxml2-dev,
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3)
Standards-Version: 3.9.7
Homepage: https://wiki.gnome.org/Apps/Maps
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps

Package: gnome-maps
Architecture: any
Depends: geoclue-2.0 (>= 2.0),
         gir1.2-champlain-0.12,
         gir1.2-clutter-1.0,
         gir1.2-cogl-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-1.0 (>= 3.15.2),
         gir1.2-glib-2.0 (>= 1.41),
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0 (>= 3.10),
         gir1.2-gtkchamplain-0.12,
         gir1.2-gtkclutter-1.0,
         gir1.2-gfbgraph-0.2,
         gir1.2-gweather-3.0,
         gir1.2-rest-0.7,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-webkit2-4.0,
         gjs (>= 1.44.0),
         ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: map application for GNOME
 Maps is a map application for GNOME that allows you to view maps in different
 zoom levels, search for places, etc.
