## gnome-maps 3.20.2

=== debian/changelog ===
gnome-maps (3.20.2-1) unstable; urgency=medium

  * New upstream release.
    - Uses a new tile server. Closes: #830842.
  * Bump Standards-Version to 3.9.8.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 31 Jul 2016 12:35:36 +0200
