## gnome-maps 3.20.3

=== debian/changelog ===
gnome-maps (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on libglib2.0-bin, for gapplication.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Aug 2016 12:11:51 +0200
