=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
          gjs (>= 1.44.0),
+         libglib2.0-bin,
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
