=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
-include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf,gir
+	dh $@ --with autoreconf,gir,gnome
 
 override_dh_auto_install:
 	dh_auto_install
