## gnome-maps 3.21.91

=== debian/changelog ===
gnome-maps (3.21.91-1) unstable; urgency=low

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 20:06:41 +0200
