## gnome-maps 3.21.92

=== debian/changelog ===
gnome-maps (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Build-Depends on libchamplain-0.12-dev to (>= 0.12.14) as per
    configure.ac.
  * Bump debhelper compat level to 10.
  * Tighten Depends on libglib2.0-bin to ensure we have a recent enough
    version providing gapplication.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 00:36:06 +0200
