## gnome-maps 3.22.1

=== debian/changelog ===
gnome-maps (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:19:53 +0200
