=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools,
@@ -20,7 +20,7 @@
                libgee-0.8-dev (>= 0.16.0),
                libfolks-dev (>= 0.10.0),
                libgeocode-glib-dev (>= 3.15.2),
-               libchamplain-0.12-dev (>= 0.12.13),
+               libchamplain-0.12-dev (>= 0.12.14),
                librest-dev,
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
@@ -51,7 +51,7 @@
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
          gjs (>= 1.44.0),
-         libglib2.0-bin,
+         libglib2.0-bin (>= 2.40.0-3),
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
