## gnome-maps 3.22.2

=== debian/changelog ===
gnome-maps (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:29:23 +0100
