## gnome-maps 3.23.90

=== debian/changelog ===
gnome-maps (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum GTK+ to 3.22

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 20:37:12 -0500
