## gnome-maps 3.23.91

=== debian/changelog ===
gnome-maps (3.23.91-0ubuntu2) zesty; urgency=medium

  * No-change rebuild against new gjs(?) (LP: #1668028)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 01 Mar 2017 10:18:08 +0000

gnome-maps (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Feb 2017 23:50:16 -0500
