## gnome-maps 3.23.92

=== debian/changelog ===
gnome-maps (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 21:14:53 -0400
