=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,
@@ -15,7 +16,7 @@
                libgjs-dev (>= 1.44.0),
                gjs (>= 1.44.0),
                libglib2.0-dev (>= 2.39.3),
-               libgtk-3-dev (>= 3.15.9),
+               libgtk-3-dev (>= 3.22.0),
                geoclue-2.0 (>= 0.12.99),
                libgee-0.8-dev (>= 0.16.0),
                libfolks-dev (>= 0.10.0),
@@ -41,7 +42,7 @@
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-goa-1.0,
-         gir1.2-gtk-3.0 (>= 3.10),
+         gir1.2-gtk-3.0 (>= 3.22.0),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
          gir1.2-gfbgraph-0.2,
