## gnome-maps 3.24.0

=== debian/changelog ===
gnome-maps (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:24:18 -0400
