## gnome-maps 3.24.1

=== debian/changelog ===
gnome-maps (3.24.1-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1685513)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Apr 2017 10:28:11 -0400
