## gnome-maps 3.24.2

=== debian/changelog ===
gnome-maps (3.24.2-0ubuntu0.1) zesty; urgency=medium

  * New upstream release (LP: #1685513)
    - Fix crash in maps-contact-store (LP: #1688702)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 May 2017 17:45:52 -0400
