## gnome-maps 3.24.3

=== debian/changelog ===
gnome-maps (3.24.3-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 21 Jul 2017 13:20:02 -0400

gnome-maps (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1688702)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 May 2017 17:45:52 -0400
