## gnome-maps 3.25.90

=== debian/changelog ===
gnome-maps (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 13:05:42 -0400
