=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-maps
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
                gnome-common,
@@ -26,7 +25,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/Maps
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
@@ -42,7 +41,7 @@
          gir1.2-geocodeglib-1.0 (>= 3.15.2),
          gir1.2-glib-2.0 (>= 1.41),
          gir1.2-goa-1.0,
-         gir1.2-gtk-3.0 (>= 3.22.0),
+         gir1.2-gtk-3.0 (>= 3.10),
          gir1.2-gtkchamplain-0.12,
          gir1.2-gtkclutter-1.0,
          gir1.2-gfbgraph-0.2,
