## gnome-maps 3.26.0

=== debian/changelog ===
gnome-maps (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on dh-autoreconf & gnome-common

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 17:48:36 -0400
