=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
-               gnome-common,
+               intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),
