## gnome-maps 3.26.1

=== debian/changelog ===
gnome-maps (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 15:20:28 -0400
