## gnome-maps 3.26.2

=== debian/changelog ===
gnome-maps (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Add lintian override for desktop-command-not-in-package

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:21:40 -0500

gnome-maps (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 22:24:00 -0500

gnome-maps (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Build-Depends on libglib2.0-dev to (>= 2.44.0)

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 12:12:27 +0100
