=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),
                gjs (>= 1.44.0),
-               libglib2.0-dev (>= 2.39.3),
+               libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.22.0),
                geoclue-2.0 (>= 0.12.99),
                libgee-0.8-dev (>= 0.16.0),
@@ -24,10 +24,10 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-maps
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-maps
 
 Package: gnome-maps
 Architecture: any
