## gnome-maps 3.27.90

=== debian/changelog ===
gnome-maps (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum gjs to 1.50.0
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 17:54:05 -0500
