=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 # This file is regenerated automatically in the clean target.
 Source: gnome-maps
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                intltool,
                gnome-pkg-tools,
                intltool (>= 0.40),
                libgjs-dev (>= 1.44.0),
-               gjs (>= 1.44.0),
+               gjs (>= 1.50.0),
                libglib2.0-dev (>= 2.44.0),
                libgtk-3-dev (>= 3.22.0),
                geoclue-2.0 (>= 0.12.99),
@@ -24,7 +24,7 @@
                libxml2-dev,
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-maps
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-maps.git
 Homepage: https://wiki.gnome.org/Apps/Maps
@@ -49,7 +49,7 @@
          gir1.2-secret-1,
          gir1.2-soup-2.4,
          gir1.2-webkit2-4.0,
-         gjs (>= 1.44.0),
+         gjs (>= 1.50.0),
          libglib2.0-bin (>= 2.40.0-3),
          ${misc:Depends},
          ${shlibs:Depends},
