## gnome-maps 3.27.92

=== debian/changelog ===
gnome-maps (3.27.92-1) unstable; urgency=medium

  * new upstream release candidate
  * Drop patch included in new release
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Mar 2018 20:51:42 +1100

gnome-maps (3.27.90-2) experimental; urgency=medium

  * Team upload
  * d/p/dist/Add-missing-template-files-for-enum-types.patch:
    Add missing lib/maps-enum-types.[ch].template, from upstream git
    (Closes: #891133)
  * d/copyright: Add copyright, license details of third-party
    JavaScript noticed while fixing upstream distcheck target

 -- Simon McVittie <smcv@debian.org>  Thu, 22 Feb 2018 19:18:13 +0000
