## gnome-maps 3.28.0

=== debian/changelog ===
gnome-maps (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 19:48:29 -0400
