## gnome-maps 3.28.1

=== debian/changelog ===
gnome-maps (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 13:43:47 -0400
