## gnome-maps 3.28.2

=== debian/changelog ===
gnome-maps (3.28.2-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Tue, 08 May 2018 21:08:00 +1000
